Description: Relaxing hard-coded dependency versions.
Author: Andrius Merkys <merkys@debian.org>
--- a/Gemfile
+++ b/Gemfile
@@ -20,11 +20,11 @@
 #
 source 'https://rubygems.org'
 
-gem 'acts_as_list', '~> 0.9.17'
+gem 'acts_as_list', '>= 0.9.15'
 gem 'haml', '~> 5.1.1'
 
 group :development do
-	gem 'sass', '~> 3.4.15'
+	gem 'sass', '>= 3.4.15'
 	# Not the latest version becaus of following issue
 	# Bundler could not find compatible versions for gem "mime-types":
   # In Gemfile:
@@ -34,7 +34,7 @@
 	#
   #   mime-types (2.6.2)
 	# Hence does not mamange .rake files :(
-	gem 'copyright-header', '~> 1.0.8'
+	# gem 'copyright-header', '~> 1.0.8'
 end
 
 gem 'byebug', group: [:development, :test]
